Subject: Subject: Re: Rolling your own, Anvil shop visit

From: [email-masked]
Date: Sat, 27 Apr 1996 10:42:15

>From: [email-masked] (Dan Hughes)
>Subject: Re: Rolling your own, Anvil shop visit
>>The owner suggested I either have a reusable pattern made for them
>>to use, at approximately $500, or obtain a 10x25x5 piece of 4140,
>>machine one flat and have it hardened. He knows of some knifesmiths
>>that have taken this route to get a meticulously flat and wide
>>surface. I do not know how much .72 cubic feet of steel would weigh.
>>Thanks,
>>Vance
>>
>Approximately 350 pounds. Where is this shop located, Vance?
Dan 
Smith Forge is located in Marshal Texas. Nestled in a picturesque
neighborhood, the path deposits you in a sizable industrial facility. I'm 
guessing 50 employees and from the pictures in the office, at least two large 
kettles - 10 foot diameter by 8 high.

The owners are grand folks and very helpful. The East Texas Blacksmiths
Association has a special relationship with them, that is how I found out about
their products.
Vance